<?php

    if(isset($_POST['idDuracao'])){
		include("../../classes/database.class.php");
		include("../../classes/duracaoModel.class.php");
		$idDuracao = $_POST['idDuracao'];
			
		$modelo = new DuracaoModel();
		$rows = $modelo->queryDuracaoDois($idDuracao);

		echo json_encode($rows);
}